[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlChildSizing.EnlargeVertical

EnlargeVertical - make larger in the vertical plane

## Declaration

Source position: controls.pp line 1573

`published property TControlChildSizing.EnlargeVertical: TChildControlResizeStyle read FEnlargeVertical write SetEnlargeVertical default crsAnchorAligning;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .